.pkp_brand_footer {
	display: none;
}
/*header*/

.pkp_site_name .is_img {
    display: block; /* Change to block for full-width */
    padding: 0;
    width: 100%; /* Ensure full width */
}

.pkp_site_name .is_img img {
    display: block;
    width: 100%; /* Ensure the image is full-width */
    height: auto; /* Maintain aspect ratio */
	padding-top: 10px;
	max-height: 100%;
    max-width: 100%;
    height: auto;
	padding-top: 15px;
}

.pkp_site_name_wrapper {
    text-align: center; /* Center the content */
    padding: 0; /* Remove padding if needed */
}

.pkp_navigation_user_wrapper {
    position: absolute; /* Change to absolute positioning */
    top: 0;
    right: 0;
    padding-right: 0;
}

.pkp_structure_page {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
  overflow: hidden;
  margin: auto;
  box-shadow: 0 0 8px #332200;
}

.pkp_structure_content {
    background: #fff;
}

body {
    font-family: poppins;
    font-size: 14px;
    line-height: 20px;
    background-color: #dee0e1;
     background: url("");
   /** font-weight: bold; */
    text-align: justify; 
}
